ff14吧 关注:915,062贴子:28,337,433
  • 40回复贴,共1

豆芽装了act后打开就显示这个,有没有大佬知道这是怎么回事?

只看楼主收藏回复

豆芽装了act后打开就显示这个,有没有大佬知道这是怎么回事?win7旗舰版的


回复
来自Android客户端1楼2019-05-24 17:15
    dd


    收起回复
    来自Android客户端2楼2019-05-24 17:17
      该怎么解决鸭


      回复
      来自Android客户端3楼2019-05-24 17:17


        回复
        来自Android客户端4楼2019-05-24 17:19
          可能是不兼容(我不知道,我乱猜的


          收起回复
          来自Android客户端5楼2019-05-24 17:22
            我没问题啊...


            收起回复
            来自iPhone客户端6楼2019-05-24 17:34
              就是这个


              回复
              来自Android客户端7楼2019-05-24 17:37
                有软件冲突吧,我在家没遇到过,但是在网吧打开act以后只要打开网吧个人信息页面或者网吧打开新软件弹出启动的那个窗口就会这样。


                收起回复
                来自iPhone客户端8楼2019-05-24 17:37
                  貌似就是不兼容所以该咋办


                  回复
                  来自Android客户端9楼2019-05-24 17:38
                    试试鼠标右键在属性兼容哪里看看,选择win7,勾选以管理员权限运行(可以百度)


                    收起回复
                    10楼2019-05-24 17:45
                      看看是不是这个问题


                      收起回复
                      11楼2019-05-24 19:00
                        你要去找win7版本的。。因为之前我act升级的提示大概意思是 以后的act只支持win10了。。所以,专门找个wen7的别升级吧


                        收起回复
                        来自Android客户端12楼2019-05-24 20:58
                          反正我之前act崩溃就是net4.7打不上,追根究底w7专业版的锅,最后重做了系统就好了
                          非原装正版的的w7系统会花式安全问题导致不能顺利更新系统补丁,从而不支持net4.7间接影响act出错


                          收起回复
                          来自iPhone客户端13楼2019-05-24 21:42